<?xml version='1.0'?>

<reference anchor='RFC3543'>

<front>
<title>Registration Revocation in Mobile IPv4</title>
<author initials='S.' surname='Glass' fullname='S. Glass'>
<organization /></author>
<author initials='M.' surname='Chandra' fullname='M. Chandra'>
<organization /></author>
<date month='August' year='2003' /></front>

<seriesInfo name='RFC' value='3543' />
<format type='TXT' octets='81805' target='ftp://ftp.isi.edu/in-notes/rfc3543.txt' />
</reference>
